DIFFMON(1)

NAME
diffmon - Monitor files on your system.

SYNOPSIS
diffmon [options]

DESCRIPTION
This manual page documents briefly the diffmon command.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-D, --debug
    Turn on shell debugging ("set -x").

-C, --compress-program CPROG
    Use CPROG to compress saved file images.

-c, --config-file FILE
    Use FILE as the config file instead of the default, searching DIFFMONPATH if FILE not absolute pathname.

-e, --errors-to MAINTAINER
    Stderr is reported to maintainer via email. If MAINTAINER is set to "maintainer", the default maintainer is assumed (see above).

-h, --help
    You're looking at it.

-o, --old DIR
    Old reference files are kept and looked for in DIR instead of the default.

-p, --config-path CPATH
    Use CPATH to search for configuration files instead of default path. Overrides value of DIFFMONPATH environment variable.

-S, --suffix SUFFIX
    Compressed file suffix.

-Z, --zcat-program ZPROG
    Use ZPROG to read compressed file and output uncompressed version (should not uncompress file itself).

-n, --no-update
    Don't update the saved file images.

AUTHOR
This manual page was written by Jeff Bailey <jbailey@gnu.org>. Copyright (C) 2002 Jeff Bailey. This document is in the PUBLIC DOMAIN.